"use client";

import { GoogleAuthRootProvider } from "@/components/auth/GoogleSignInButton";

export default function AuthProviders({
  children,
}: {
  children: React.ReactNode;
}) {
  return <GoogleAuthRootProvider>{children}</GoogleAuthRootProvider>;
}
